﻿body {
}

 *{FONT-FAMILY: arial, sans-serif; font-size:12px;}
 
 
h1{font-size:20px; font-weight:bold;}
h2{font-size:18px; font-weight:bold;}
h3{font-size:16px; font-weight:bold;}
h4{font-size:14px; font-weight:bold;}
    
ul li{
    text-align:left;
}
ol li{
    text-align:left;
}


.action{
	color: #0000FF;
	font-weight: bold;
	text-decoration:none; 
	cursor:pointer;
}

.action:hover, .action:active {
	color: #f90000;
}

.redaction {
    color: #ff0000;
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
    font-size: 12pt;
}

    .redaction:hover, .redaction:active {
        color: #ff0000;
        font-size: 12pt;
        text-decoration: underline;
    }

.tblcellhdr
	{
	    FONT-WEIGHT: bold;
	    FONT-SIZE: 13px;
	    background-color: #002654;
	    color:White;
	}
   
#container {
	width: auto;
	/*height: 1500px;*/
	margin-left: auto;
	margin-right: auto;
	text-align:center;
}

#menu {
	height: 158px;
	background-image: none;
	align-content: center;
	background-repeat: no-repeat;
	background-position: center bottom;
	text-align: center;
	margin-top: 20px;
}

#bar {
	height: 35px;
	background-color: #cccccc;
	background-position: top;
	margin-top: -62px;
}

#header {
	height: 180px;
	background-image: url(/images/alumni%20banner.jpg);
	align-content: center;
	background-repeat: no-repeat;
	background-position: center top;
}


#main_body {
	/*height: 300px;*/
	/*background-color: #1AE715;*/
	padding: 10px 0px 10px 0px;
	/*width:1200px;*/
    width:90%;
	margin:0 auto 0 auto;
	background-position:center top;
	/*border:1px solid red;*/
	text-align:center;
}
#footer {
	background-color: #cccccc;
	width: auto;
	padding:12px 0 12px 0;
}


 .validator{
    color: #bf1616;
    background-color: #FFBABA;
    border: 3px solid #bf1616;
    font-weight: bold;
    text-align: left;
    margin-left:auto; 
    margin-right:auto; 
    margin-top: 10px;
    margin-bottom: 10px;
    text-align:left; 
    max-width:700px;
    line-height: 1;
    padding:4px;

    
}        
.validator ul{
    padding-left: 20px;
}        
.validator ul li{
    padding-top: 2px;
}

.valSpan {font-size:26px; 
          font-weight:bold; 
          color:#FF0000;

}




tr td p {
}

.toolbar
{
    width:100%; 
    height:30px;
    padding:10px; 
    margin:0px; 
    border-collapse:collapse; 
}

.toolbar td
{
    
    background-color:#192250;
    padding-left:8px;
    padding-right:8px;
    vertical-align:middle;
    line-height:20px;   
    color:#FFFFFF; 
    text-align:left;
}
.toolbarLink
{
   font-weight:bold;
    font-size:18px;
    color:#FFFFFF;
    text-decoration: none;
     padding-left:8px;
    padding-right:8px;  
}
.toolbarPipe
{
    font-size:20px;
    color:#FFFFFF;
    text-decoration: none;
}
.toolbarLogout
{
    width:100px;   
    background-color:#192250;
    padding-left:8px;
    padding-right:8px;
    vertical-align:middle;    
    display:block; 
}

.maintbl
{
    width:100%; /*(Screen width - 228) */
}


.btn {
  background: #F7941E;
  background-image: -webkit-linear-gradient(top, #F7941E, #F7941E);
  background-image: -moz-linear-gradient(top, #F7941E, #F7941E);
  background-image: -ms-linear-gradient(top, #F7941E, #F7941E);
  background-image: -o-linear-gradient(top, #F7941E, #F7941E);
  background-image: linear-gradient(to bottom, #F7941E, #F7941E);  
  border-radius: 28px;
  -webkit-box-shadow: 0px 1px 3px #ffffff;
  -moz-box-shadow: 0px 1px 3px #ffffff;
  box-shadow: 0px 1px 3px #ffffff;
  text-transform: uppercase;
  color: #ffffff;
  padding: 5px 10px 5px 10px;
  text-decoration: none;
  border-color: #FFFFFF;
  border-style: solid;
  cursor:pointer;
}

.btn:hover {
  background: #00AEEF;
  background-image: -webkit-linear-gradient(top, #00AEEF, #00AEEF);
  background-image: -moz-linear-gradient(top, #00AEEF, #00AEEF);
  background-image: -ms-linear-gradient(top, #00AEEF, #00AEEF);
  background-image: -o-linear-gradient(top, #00AEEF, #3498db);
  background-image: linear-gradient(to bottom, #00AEEF, #00AEEF);
  text-decoration: none;
}


.myButton {
	-moz-box-shadow: 0px 1px 0px 0px #f0f7fa;
	-webkit-box-shadow: 0px 1px 0px 0px #f0f7fa;
	box-shadow: 0px 1px 0px 0px #f0f7fa;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #0689b5), color-stop(1, #024f6b));
	background:-moz-linear-gradient(top, #0689b5 5%, #024f6b 100%);
	background:-webkit-linear-gradient(top, #0689b5 5%, #024f6b 100%);
	background:-o-linear-gradient(top, #0689b5 5%, #024f6b 100%);
	background:-ms-linear-gradient(top, #0689b5 5%, #024f6b 100%);
	background:linear-gradient(to bottom, #0689b5 5%, #024f6b 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#0689b5', endColorstr='#024f6b',GradientType=0);
	background-color:#0689b5;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #057fd0;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:14px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px -1px 0px #5b6178;
}
.myButton:hover {
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #024f6b), color-stop(1, #0689b5));
	background:-moz-linear-gradient(top, #024f6b 5%, #0689b5 100%);
	background:-webkit-linear-gradient(top, #024f6b 5%, #0689b5 100%);
	background:-o-linear-gradient(top, #024f6b 5%, #0689b5 100%);
	background:-ms-linear-gradient(top, #024f6b 5%, #0689b5 100%);
	background:linear-gradient(to bottom, #024f6b 5%, #0689b5 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#024f6b', endColorstr='#0689b5',GradientType=0);
	background-color:#024f6b;
}
.myButton:active {
	position:relative;
	top:1px;
}





/*************   Styles used for Labels and Table cells *******************/
.NormL {color:#000000; text-align:left; font-weight:normal; font-size:12px; padding:2px 0px 2px 0px;}
.NormC {color:#000000; text-align:center; font-weight:normal; font-size:12px; padding:2px 0px 2px 0px;}
.NormR {color:#000000; text-align:right; font-weight:normal; font-size:12px; padding:2px 0px 2px 0px;}
.BoldL {color:#000000; text-align:left; font-weight:bold; font-size:12px;  padding:2px 0px 2px 0px;}
.BoldC {color:#000000; text-align:center; font-weight:bold; font-size:12px; padding:2px 0px 2px 0px;}
.BoldR {color:#000000; text-align:right; font-weight:bold; font-size:12px; padding:2px 0px 2px 0px; }

/*-- minus 1 */
.NormLM1 {color:#000000; text-align:left; font-weight:normal; font-size:11px; padding:2px 0px 2px 0px;}
.NormCM1 {color:#000000; text-align:center; font-weight:normal; font-size:11px; padding:2px 0px 2px 0px;}
.NormRM1 {color:#000000; text-align:right; font-weight:normal; font-size:11px; padding:2px 0px 2px 0px;}
.BoldLM1 {color:#000000; text-align:left; font-weight:bold; font-size:11px; padding:2px 0px 2px 0px;}
.BoldCM1 {color:#000000; text-align:center; font-weight:bold; font-size:11px;padding:2px 0px 2px 0px;}
.BoldRM1 {color:#000000; text-align:right; font-weight:bold; font-size:11px; padding:2px 0px 2px 0px;}

/*-- minus 2 */
.NormLM2 {color:#000000; text-align:left; font-weight:normal; font-size:10px; padding:2px 0px 2px 0px;}
.NormCM2 {color:#000000; text-align:center; font-weight:normal; font-size:10px; padding:2px 0px 2px 0px;}
.NormRM2 {color:#000000; text-align:right; font-weight:normal; font-size:10px; padding:2px 0px 2px 0px;}
.BoldLM2 {color:#000000; text-align:left; font-weight:bold; font-size:10px; padding:2px 0px 2px 0px;}
.BoldCM2 {color:#000000; text-align:center; font-weight:bold; font-size:10px;padding:2px 0px 2px 0px;}
.BoldRM2 {color:#000000; text-align:right; font-weight:bold; font-size:10px; padding:2px 0px 2px 0px;}

/*-- minus 3 */
.NormLM3 {color:#000000; text-align:left; font-weight:normal; font-size:9px; padding:2px 0px 2px 0px;}
.NormCM3 {color:#000000; text-align:center; font-weight:normal; font-size:9px; padding:2px 0px 2px 0px;}
.NormRM3 {color:#000000; text-align:right; font-weight:normal; font-size:9px; padding:2px 0px 2px 0px;}
.BoldLM3 {color:#000000; text-align:left; font-weight:bold; font-size:9px; padding:2px 0px 2px 0px;}
.BoldCM3 {color:#000000; text-align:center; font-weight:bold; font-size:9px;padding:2px 0px 2px 0px;}
.BoldRM3 {color:#000000; text-align:right; font-weight:bold; font-size:9px; padding:2px 0px 2px 0px;}

/*-- minus 4 */
.NormLM4 {color:#000000; text-align:left; font-weight:normal; font-size:8px; padding:2px 0px 2px 0px;}
.NormCM4 {color:#000000; text-align:center; font-weight:normal; font-size:8px; padding:2px 0px 2px 0px;}
.NormRM4 {color:#000000; text-align:right; font-weight:normal; font-size:8px; padding:2px 0px 2px 0px;}
.BoldLM4 {color:#000000; text-align:left; font-weight:bold; font-size:8px; padding:2px 0px 2px 0px;}
.BoldCM4 {color:#000000; text-align:center; font-weight:bold; font-size:8px;padding:2px 0px 2px 0px;}
.BoldRM4 {color:#000000; text-align:right; font-weight:bold; font-size:8px; padding:2px 0px 2px 0px;}

/*-- Plus 1 */
.NormLP1 {color:#000000; text-align:left; font-weight:normal; font-size:13px; padding:2px 0px 2px 0px;}
.NormCP1 {color:#000000; text-align:center; font-weight:normal; font-size:13px; padding:2px 0px 2px 0px;}
.NormRP1 {color:#000000; text-align:right; font-weight:normal; font-size:13px; padding:2px 0px 2px 0px;}
.BoldLP1 {color:#000000; text-align:left; font-weight:bold; font-size:13px; padding:2px 0px 2px 0px;}
.BoldCP1 {color:#000000; text-align:center; font-weight:bold; font-size:13px; padding:2px 0px 2px 0px;}
.BoldRP1 {color:#000000; text-align:right; font-weight:bold; font-size:13px; padding:2px 0px 2px 0px;}

/*-- Plus 2 */
.NormLP2 {color:#000000; text-align:left; font-weight:normal; font-size:14px; padding:2px 0px 2px 0px;}
.NormCP2 {color:#000000; text-align:center; font-weight:normal; font-size:14px; padding:2px 0px 2px 0px;}
.NormRP2 {color:#000000; text-align:right; font-weight:normal; font-size:14px; padding:2px 0px 2px 0px;}
.BoldLP2 {color:#000000; text-align:left; font-weight:bold; font-size:14px; padding:2px 0px 2px 0px;}
.BoldCP2 {color:#000000; text-align:center; font-weight:bold; font-size:14px; padding:2px 0px 2px 0px;}
.BoldRP2 {color:#000000; text-align:right; font-weight:bold; font-size:14px; padding:2px 0px 2px 0px;}

/* ################ RED ###############*/
.BoldLRed {color:#FF0000; text-align:left; font-weight:bold; font-size:12px; padding:2px 2px 2px 2px;}
.BoldCRed {color:#FF0000; text-align:center; font-weight:bold; font-size:12px; padding:2px 2px 2px 2px;}
.BoldRRed {color:#FF0000; text-align:right; font-weight:bold; font-size:12px; padding:2px 2px 2px 2px;}

.BoldLM1Red {color:#FF0000; text-align:left; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}
.BoldCM1Red {color:#FF0000; text-align:center; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}
.BoldRM1Red {color:#FF0000; text-align:right; font-weight:bold; font-size:11px; padding:2px 2px 2px 2px;}

.BoldLM2Red {color:#FF0000; text-align:left; font-weight:bold; font-size:10px; padding:2px 2px 2px 2px;}
.BoldCM2Red {color:#FF0000; text-align:center; font-weight:bold; font-size:10px; padding:2px 2px 2px 2px;}
.BoldRM2Red {color:#FF0000; text-align:right; font-weight:bold; font-size:10px; padding:2px 2px 2px 2px;}

.BoldLP1Red {color:#FF0000; text-align:left; font-weight:bold; font-size:13px; padding:2px 2px 2px 2px;}
.BoldCP1Red {color:#FF0000; text-align:center; font-weight:bold; font-size:13px; padding:2px 2px 2px 2px;}
.BoldRP1Red {color:#FF0000; text-align:right; font-weight:bold; font-size:13px; padding:2px 2px 2px 2px;}

.BoldLP2Red {color:#FF0000; text-align:left; font-weight:bold; font-size:14px; padding:2px 2px 2px 2px;}
.BoldCP2Red {color:#FF0000; text-align:center; font-weight:bold; font-size:14px; padding:2px 2px 2px 2px;}
.BoldRP2Red {color:#FF0000; text-align:right; font-weight:bold; font-size:14px; padding:2px 2px 2px 2px;}

 

/* ################ QUARTERDECK INSIRED CSS:  ###############*/
.divTableWrapper {
    margin-top:10px; 
    margin-left:auto; 
    margin-right:auto;
}
.divBlueRoundedCorner{
    display:inline-block;  
    font-weight:Bold;   
    border-radius:10px 10px 0px 0px;
    line-height:30px;
    /*margin-bottom:0px;  
    padding: 12px;*/
}
.divTableInnerWrapper{
    display:inline-block; 
}



.tableQD {
        font-family:"arial";
        background-color:#FFFFFF;
        min-width: 700px;
        border-collapse:collapse;
}
.trQD
{
    margin:0px 0px 0px 0px;
    width:100%;
    border-spacing:0px;
}
.tdQDheader
{
    color:white; 
    background-color:#F7941E;
    border-color:silver;
    border-style:solid;
    border-width:1px;
    border-spacing:0px;
    border-collapse:collapse;
    padding:6px;
    FONT-FAMILY: arial, sans-serif;
    FONT-SIZE: 9pt;
    FONT-WEIGHT: bold;
 }
.tdQD {
    border-style: solid;
    border-color: silver;
    border-width: 1px;
    border-spacing:0px;
    border-collapse: collapse;
    padding: 6px;
    background: #FFFFFF;
    FONT-FAMILY: arial, sans-serif;
    FONT-SIZE: 9pt;
}
.tdQDAlt {
    border-style: solid;
    border-color: silver;
    border-width: 1px;
    border-spacing:0px;
    border-collapse: collapse;
    padding: 6px;
    background: #EEEEEE;
    FONT-FAMILY: arial, sans-serif;
    FONT-SIZE: 9pt;
}

/* ################ ROUNDED CORNER DIV START  ###############*/


/* ################ GRIDVIEW - BEGIN ###############*/

.gridviewHeader {        
        background-color:#192250;
        color: #FFFFFF;
        font-weight:bold;  
         font-size: 14px;        
        padding:2px 4px 2px 4px;
}
.gridview {        
        background-color:#FFFFFF;
        min-width: 700px;
        font-family:"arial";
        font-size: 11px;    
        /*border: 0px none;
        border-collapse: collapse;*/
}
.gridview th {
        background: #F7941E;
        color: #FFFFFF;
        font-weight:bold;       
        padding:2px 4px 2px 4px;  
}
.gridview th a{
        color: #FFFFFF;
        text-decoration: underline;
}
.gridview th a:hover{
        color: red;
        text-decoration: underline;
}
.gridview td  {
        background: #DFE7F1;
        color: #000000;      
        padding:2px 4px 2px 4px;
        font-size: 11px;  
}
.gridview .Row td{
        background: #DFE7F1;
        font-size: 11px;  
}
.gridview .AltRow td {
        background: #EAEBEE;
        font-size: 11px;  
}
.gridview td a{
        color: #0000FF;
        font-weight: bold;
        text-decoration: none;
}
.gridview td a:hover {
        color: red;
        font-weight: bold;
        text-decoration:underline;
}
/* ################ GRIDVIEW - END  ###############*/
      fieldset {
              margin: 20px;
              padding: 0 10px 10px;
              border: 1px solid #192250;
              border-radius: 8px;
              box-shadow: 0 0 2px #192250;
              padding-top: 10px;
            }
            legend {
              padding: 6px 10px 6px 10px;
              background: #192250;
              color: #fff;
              font-weight:bold;
              /* For better legibility against the box-shadow */
            }
            fieldset > legend {
              float: left;
              margin-top: -20px;
            }
            fieldset > legend + * {
              clear: both;
            }


        .dashboardIconDiv
        {
        display:inline-block;
        text-align:center;
        vertical-align:top;
        margin:10px 10px 10px 10px;
        padding-right: 20px;
        }

        .dashboardIconDiv a
        {
        font-size:11px;
        }

        .dashboardIcon
        {
            height:100px;         
        }


        .blogArticleImg {    
            width:100px;
            cursor:pointer;
            float:left;
            margin-right:8px;
             margin-bottom:8px;
        }
        .blogArticleTitle {    
          font-weight:bold; 
          cursor:pointer; 
          font-family:Arial; 
          font-size:20px;
        }
        .blogArticleBody {    
            font-weight:normal;
            cursor:pointer;
            font-family:Arial;
            font-size:14px; 
            line-height:20px;
            clear:both;
        }



         /* ################ MODAL POPUP STYLES  ###############*/
         .modalBackground
            {  
                background-color: Black;
                filter: alpha(opacity=40);
                opacity: 0.4;
            }
            .modalPopup
            {
                background-color: #FFFFFF;
                width: 1000px;
                border: 3px solid #2a6592;
            }
            .modalPopup .header
            {
                background-color: #2a6592;
                height: 30px;
                color: White;
                line-height: 30px;
                text-align: center;
               font-weight: bold;
            }
            .modalPopup .body
            {
                min-height: 50px;
                text-align: center;
                padding:5px;
                 max-height: calc(100vh - 150px);
                 overflow-y: auto;
            }
            .modalPopup .footer
            {
                padding: 3px;
            }
            .modalPopup .button
            {
                height: 23px;
                color: White;
                line-height: 23px;
                text-align: center;
                font-weight: bold;
                cursor: pointer;
                background-color: #9F9F9F;
                border: 1px solid #5C5C5C;
            }

             /* ################ END MODAL POPUP STYLES  ###############*/